import React from 'react';
export default function Speed12(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M265-277v-335h-83v-71h154v406zm131 0v-71h71v71zm131 0h253v-71H598v-98h110q32 0 52-20t20-52v-94q0-32-20-51.5T708-683H527v71h181v94H598q-32 0-51.5 20T527-446z" })));
}
